{
    "short_name": "JAJ Jukebox",
    "description": "JAJ Jukebox: Whole House Audio Control",
    "icons": [
    	{
			"src": "/img/ic_MobileHA_512x512.png",
			"type": "image/png",
			"sizes": "512x512"
		},
    	{
			"src": "/img/ic_MobileHA_192x192.png",
			"type": "image/png",
			"sizes": "192x192"
		}
    ],
    "start_url": "/index.php",
    "display": "fullscreen",
    "scope": "/"
}
